@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    Split Layout Chooser Button
================================*/


$actionSplitLayoutChooser__btn--width: $toolbar__vertical-centering-base--height;
$actionSplitLayoutChooser__btn--height: $toolbar__vertical-centering-base--height;
$actionSplitLayoutChooser__btn--padding: 0;

$actionSplitLayoutChooser__btn--bg: none;
$actionSplitLayoutChooser__btn-hover--bg: none;
$actionSplitLayoutChooser__btn-before--bg-color: $blue__default;
$actionSplitLayoutChooser__btn-before--left: -2px;
$actionSplitLayoutChooser__btn-before--transition: all 0.2s ease;
$actionSplitLayoutChooser__btn-before-hover--width: 2px;

$actionSplitLayoutChooser__btn-label--width: 100px;
$actionSplitLayoutChooser__btn-label--font-size: $font-size__base;
$actionSplitLayoutChooser__btn-label--font-family: $font-family-opensans;
$actionSplitLayoutChooser__btn-label--color: $black;
$actionSplitLayoutChooser__btn-label--text-align: left;

$actionSplitLayoutChooser__popup-container--margin: $actionSplitLayoutChooser__btn--height 0 0 -2px;
$actionSplitLayoutChooser__popup-container--padding: 2px;
